Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 8)
@@ -2096,12 +2632,26 @@
             this.Column5.ReadOnly = true;
             this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column5.Width = 160;
+            this.Column5.Width = 120;
             // 
+            // Column3
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "見積税込金額";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 120;
+            // 
             // Column2
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle5;
             this.Column2.Frozen = true;
             this.Column2.HeaderText = "受注金額";
             this.Column2.Name = "Column2";
@@ -2108,8 +2658,21 @@
             this.Column2.ReadOnly = true;
             this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column2.Width = 160;
+            this.Column2.Width = 120;
             // 
+            // Column4
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column4.Frozen = true;
+            this.Column4.HeaderText = "受注税込金額";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column4.Width = 120;
+            // 
             // label85
             // 
             this.label85.BackColor = System.Drawing.Color.PaleGreen;
@@ -2256,6 +2819,45 @@
             this.label45.Text = "工事予算承認日";
             this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX10
+            // 
+            this.textBoxEX10.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX10.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX10.Location = new System.Drawing.Point(128, 153);
+            this.textBoxEX10.MaxLength = 10;
+            this.textBoxEX10.Name = "textBoxEX10";
+            this.textBoxEX10.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX10.TabIndex = 60;
+            this.textBoxEX10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX10.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX10.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX9
+            // 
+            this.textBoxEX9.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX9.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX9.Location = new System.Drawing.Point(128, 123);
+            this.textBoxEX9.MaxLength = 10;
+            this.textBoxEX9.Name = "textBoxEX9";
+            this.textBoxEX9.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX9.TabIndex = 59;
+            this.textBoxEX9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX9.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX9.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX8
+            // 
+            this.textBoxEX8.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX8.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX8.Location = new System.Drawing.Point(128, 93);
+            this.textBoxEX8.MaxLength = 10;
+            this.textBoxEX8.Name = "textBoxEX8";
+            this.textBoxEX8.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX8.TabIndex = 58;
+            this.textBoxEX8.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX8.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX8.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label59
             // 
             this.label59.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
@@ -2517,6 +3119,42 @@
             this.label86.Text = "請求日";
             this.label86.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX6
+            // 
+            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX6.Location = new System.Drawing.Point(129, 98);
+            this.textBoxEX6.MaxLength = 10;
+            this.textBoxEX6.Name = "textBoxEX6";
+            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX6.TabIndex = 66;
+            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput36
+            // 
+            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput36.Location = new System.Drawing.Point(129, 3);
+            this.txtInput36.MaxLength = 10;
+            this.txtInput36.Name = "txtInput36";
+            this.txtInput36.Size = new System.Drawing.Size(120, 26);
+            this.txtInput36.TabIndex = 63;
+            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput37
+            // 
+            this.txtInput37.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput37.Location = new System.Drawing.Point(129, 133);
+            this.txtInput37.MaxLength = 10;
+            this.txtInput37.Name = "txtInput37";
+            this.txtInput37.Size = new System.Drawing.Size(120, 26);
+            this.txtInput37.TabIndex = 67;
+            this.txtInput37.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput37.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput37.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label2
             // 
             this.label2.BackColor = System.Drawing.Color.RoyalBlue;
@@ -2945,6 +3583,29 @@
             this.lblLastUpdate.Text = "2015年12月31日";
             this.lblLastUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionPeriod
+            // 
+            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPeriod.FormattingEnabled = true;
+            this.cmbConstructionPeriod.Location = new System.Drawing.Point(463, 37);
+            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
+            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
+            this.cmbConstructionPeriod.TabIndex = 1;
+            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
+            // 
+            // cmbConstructionYear
+            // 
+            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionYear.FormattingEnabled = true;
+            this.cmbConstructionYear.Location = new System.Drawing.Point(709, 37);
+            this.cmbConstructionYear.Name = "cmbConstructionYear";
+            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
+            this.cmbConstructionYear.TabIndex = 0;
+            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
+            this.cmbConstructionYear.Visible = false;
+            // 
             // btnApprovalList
             // 
             this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
